{
  "MSG_NO_CONTAINERS_IN_LIST": "No Containers in list",
  "HDR_BUNDLE_INFO": "Bundle Info",
  "BTN_PACKED": "Packed",
  "HDR_PRODUCTS": "Products",
  "COL_BUNDLES": "Bundles",
  "COL_PACKED": "Packed",
  "COL_PRODUCT_DESCRIPTION": "Description",
  "TTL_DELETE": "Remove",
  "MSG_DELETE_CONTAINER": "Are you sure you want to remove container {{sequenceNumber}}? This will also remove its contents.",
  "MSG_PACKED_CONTAINER": "Container {{primaryID}} was successfully packed!",
  "MSG_ERROR_PACKED_CONTAINER": "Container {{primaryID}} could not be packed: {{error}}",
  "MSG_ERROR_CONTAINER_COULD_NOT_BE_DELETED": "Container could not be deleted!",
  "MSG_DELETE_CONTAINER_PRINT_STICKERS": "By deleting the container {{sequenceNumber}}, the LOG/COG bundles that are connected to it will also be deleted from it. Do you want to print normal stack labels for these bundles, so they can be put on another container by scanning these labels instead of having to count again the individual items within the bundles?",
  "MSG_STACK_LABEL_HAS_BEEN_PRINTED": "Stack label has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "Unique bundle sticker with ID code {{id}} could not be printed: {{error}}",
  "BTN_REWASH": "REWASH",
  "BTN_REPAIR": "REPAIR",
  "BTN_NORMAL_STACK": "NORMAL STACK",
  "BTN_RAG": "RAG",
  "MSG_REWASH_LABEL_PRINTED": "Rewash label has been printed",
  "MSG_REPAIR_LABEL_PRINTED": "Repair label has been printed",
  "MSG_RAG_LABEL_PRINTED": "Rag label has been printed",
  "MSG_STACK_LABEL_PRINTED": "Stack label has been printed",
  "TXT_NEW": "New",
  "MSG_ERROR_UNIQUE_BUNDLE_COULD_NOT_BE_CREATED": "Unique bundle record could not be created: {{error}}",
  "TTL_CUSTOMER_NOT_CLOSED": "Customer not closed yet",
  "MSG_CUSTOMER_NOT_CLOSED": "The current customer hasn't been closed yet. Please close the current container by pressing the Packed button.",
  "LBL_CONFIRM_SWITCH": "CONFIRM SWITCH",
  "LBL_CANCEL_SWITCH": "CANCEL SWITCH",
  "TTL_NOTHING_DONE_FOR_CUSTOMER": "Nothing done for customer yet",
  "MSG_NOTHING_DONE_FOR_CUSTOMER": "You are about to start creating and loading bundles for another customer. You did not make nor load any bundles for {{customer}} yet. Are you sure that you want to switch to a new customer?",
  "TTL_NOT_DIRECT_LOAD": "Customer should be processed in Create Bundle/Pack Bundle",
  "MSG_NOT_DIRECT_LOAD": "The customer you opened should not be processed in Direct Load.",
  "LBL_FOR_CUSTOMER": "For Customer",
  "LBL_SCAN_CONTAINER": "Scan Container",
  "LBL_CANCEL": "Cancel",
  "MSG_ERROR_CONTAINER_IN_EXPEDITIONZONE": "The container is supposed to be in the Expedition Zone, for delivery to {{customerNumber}} - {{customerName}}. Please return this container to the Expedition Zone!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "Container cannot be used by this business unit!",
  "MSG_CONTAINER_IS_DEACTIVATED": "Container is deactivated!",
  "MSG_WRONG_CONTAINER_TYPE": "Wrong container type. Container type is not allowed for customer",
  "MSG_WRONG_CONTAINER_STAY": "Containers that are being packed at another workstation are not allowed",
  "MSG_ERROR_CONTAINER_BELONGS_TO_A_DIFFERENT_CUSTOMER": "The container is already assigned to {{customerNumber}} - {{customerName}}. Please scan a different container",
  "LBL_CLOSE_CUSTOMER": "CLOSE CUSTOMER",
  "MSG_SCAN_CONTAINER_OR_CLOSE_CUSTOMER_INFO": "You put the last container for the current customer to packed (or removed it).",
  "MSG_SCAN_CONTAINER_OR_CLOSE_CUSTOMER_QUESTION": "Do you want to continue with the current customer and scan another container, or do you want to close the current customer and start with the next customer (if available).",
  "LBL_SCAN_CONTAINER_OR_CLOSE_CUSTOMER": "Scan Container or Close Customer",
  "BTN_TAKE_OUT_BUNDLE": "Take out bundle",
  "BTN_TAKE_OUT_LAST_BUNDLE": "Take out last bundle",
  "MSG_UNIQUE_BUNDLE_SUCCESSFULLY_REMOVED_FROM_CONTAINER": "{{primaryID}} - {{productDesc}} removed from container",
  "MSG_ERROR_UNIQUE_BUNDLE_WAS_NOT_REMOVED_FROM_CONTAINER": "{{primaryID}} - {{productDesc}} could not be removed from container: {{error}}",
  "TTL_BUNDLE_MARKED_AS_REJECTED": "Bundle marked as rejected",
  "MSG_BUNDLE_MARKED_AS_REJECTED": "This bundle has been marked as rejected. You are not allowed to deliver this bundle! Please drop this bundle at the Validate Rejected Bundle station.",
  "BTN_IGNORE_LIMIT": "IGNORE LIMIT",
  "BTN_CREATE_MIX_LOAD": "CREATE MIX LOAD",
  "MSG_ASK_OWNERSHIP": "You are trying to add {{ type }} items to a container that does not contain any {{ type }} items yet. You can scan a new container for {{ type }} items or create a mixed load in the current container.",
  "TXT_TYPE_LOG": "LOG",
  "LBL_SELECT_CUSTOMER_PRODUCTION_CODE": "Select Customer Production Code",
  "LBL_SELECT_CUSTOMER": "Select Customer",
  "LBL_SELECT_DEPARTMENT": "Select Department",
  "LBL_SELECT_DISTRIBUTION_POINT": "Select Consumption Point",
  "LBL_CONFIRM_SELECTION": "Confirm Selection",
  "LBL_SEARCH_BY_NAME": "Search By Name",
  "MSG_NO_CUSTOMER_PRODUCTION_NUMBER": "No internal production customer number defined for consumption point!",
  "MSG_CUSTOMER_PRODUCTION_NUMBER_DOES_NOT_EXIST": "Entered internal production customer code does not exist!",
  "MSG_NO_DELIVERY_POINT": "No active delivery point defined for consumption point",
  "MSG_OTHER_BU": "Entered internal production customer code belongs to business unit {{businessUnitCode}} and cannot be used by the current business unit!",
  "MSG_DISTRIBUTION_POINT_NOT_ACTIVE": "Entered internal production customer code is linked to consumption point {{distributionPointNumber}} which is not active!",
  "MSG_DEPARTMENT_NOT_ACTIVE": "Entered internal production customer code is linked to department {{departmentNumber}} which is not active!",
  "MSG_NO_ACTIVE_CUSTOMER": "Entered internal production customer code is linked to customer {{customerNumber}} which is not active!",
  "MSG_NO_CUSTOMER_RELATED": "Entered internal production customer code belongs to customer {{customerNumber}} which is not set up for using customer related items!",
  "LBL_CUSTOMER": "Customer",
  "LBL_DEPARTMENT": "Department",
  "LBL_CONSUMPTION_POINT": "Consumption Point",
  "LBL_NEW_PRODUCTS": "New Products",
  "LBL_ADD_CONTAINER": "Add Container",
  "TXT_TYPE_LOG_NEW": "LOG New",
  "TXT_TYPE_COG": "COG",
  "TXT_TYPE_COG_NEW": "COG New",
  "TXT_TYPE_COG_REJECT": "COG Reject",
  "MSG_ASK_PRODUCT_FAMILY": "You are trying to add a new product family to this container. You can scan a new container for this product family or create a mixed load in the current container.",
  "MSG_WEIGHT_EXCEEDED": "This container has exceeded its maximum theoretical weight. You can scan a new container for this product or ignore the limit.",
  "MSG_NO_ACTIVE_DEPARTMENTS": "No active departments defined for customer",
  "LBL_CONTAINER_ID_STEP": "Container ID: {{ id }}",
  "LBL_NO_DISTRIBUTION_POINTS": "No active consumption points defined for department",
  "TTL_SCAN_BUNDLE_FOR_REMOVAL": "Scan a bundle to remove it from the container",
  "LBL_SCAN": "Scan",
  "MSG_ERROR_UNIQUE_BUNDLE_NOT_FOUND": "Unique bundle ID {{primaryID}} not found on current containers",
  "HDR_DIFFERENT_PRODUCT_TYPE": "Container {{ containerIDCode }} does not contain this product type",
  "HDR_DIFFERENT_PRODUCT_FAMILY": "Container {{ containerIDCode }} does not contain this product family",
  "HDR_WEIGHT_EXCEEDED": "Container {{ containerIDCode }} exceeds theoretical weight",
  "MSG_BUNDLE_NOT_PROCESSED": "Warning: bundle not processed.",
  "LBL_CONTAINER_ID": "Container ID",
  "MSG_REVIEW_WARNING": "Please review warning",
  "MSG_UNIQUE_BUNDLE_CREATED": "Unique bundle with ID code {{ primaryID }} was successfully created!",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_1": "According to the system there are still bundles connected to the container.",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_2": "Do you want to continue packing and remove these bundles?",
  "MSG_CONTAINER_ALREADY_SCANNED_ON_THIS_WORKSTATION": "Container already scanned on this workstation!"
}